/* FITC - buttons.css
====================================================== */

.btn { display: block; float: left; text-align: center; border: none;  }

.btn-big 
{ 
	padding: 10px 24px 10px 24px;
	 
	font-size: 18.5px;
	font-family:'FuturaLT-Heavy'; 
	text-shadow: 0px 1px 2px rgba(255,255,255,0.2); 
	text-transform: uppercase;
	line-height: 18.5px;
	
	border-radius: 30px; 
	-moz-border-radius: 30px; 
	-webkit-border-radius: 30px; 
}

.btn-med 
{ 
	min-width: 110px;
	padding: 7px 0px 7px 0px;
	 
	font-size: 13.3px;
	font-family:'FuturaLT-Heavy'; 
	text-shadow: 0px 1px 2px rgba(255,255,255,0.2); 
	text-transform: uppercase;
	line-height: 13.3px;
	
	border-radius: 30px; 
	-moz-border-radius: 30px; 
	-webkit-border-radius: 30px; 
}

.btn-med.btn-wide {
  padding: 7px;
}

.btn-small 
{ 
	padding: 7px 14px 7px 14px;
	 
	font-size: 13.3px;
	font-family:'FuturaLT'; 
	text-transform: uppercase;
	line-height: 13.3px;
	
	border-radius: 30px; 
	-moz-border-radius: 30px; 
	-webkit-border-radius: 30px; 
}

.btn-tiny 
{ 
	min-width: 90px;
	padding: 2px 10px 2px 10px;
	 
	font-size: 10px;
	font-family:'FuturaLT-Heavy'; 
	/*text-shadow: 0px 1px 2px rgba(255,255,255,0.2);*/
	text-transform: uppercase;
	/*line-height: 11px;*/
	letter-spacing: 1.1px;
	
	border-radius: 30px; 
	-moz-border-radius: 30px; 
	-webkit-border-radius: 30px; 
}

.btn-red 
{ 
	color: #000; 
	border-top: 1px solid #c94653; 
	box-shadow: 0px 1px 2px rgba(0,0,0,0.2);
	
	background-color: #a71924; 
	background: -moz-linear-gradient(top,  #bf2332 0%, #a71924 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bf2332), color-stop(100%,#a71924));
	background: -webkit-linear-gradient(top,  #bf2332 0%,#a71924 100%);
	background: -o-linear-gradient(top,  #bf2332 0%,#a71924 100%);
	background: -ms-linear-gradient(top,  #bf2332 0%,#a71924 100%);
	background: linear-gradient(top,  #bf2332 0%,#a71924 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf2332', endColorstr='#a71924',GradientType=0 );
}
.btn-red:hover 
{
	color: #000; 
	border-top: 1px solid #e45568; 
	box-shadow: 0px 1px 2px rgba(0,0,0,0.2);
	
	background-color: #d32636; 
	background: -moz-linear-gradient(top,  #df354b 0%, #d32636 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#df354b), color-stop(100%,#d32636));
	background: -webkit-linear-gradient(top,  #df354b 0%,#d32636 100%);
	background: -o-linear-gradient(top,  #df354b 0%,#d32636 100%);
	background: -ms-linear-gradient(top,  #df354b 0%,#d32636 100%);
	background: linear-gradient(top,  #df354b 0%,#d32636 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#df354b', endColorstr='#d32636',GradientType=0 );
}

.btn-redfade
{ 
	color: #000; 
	border-top: 1px solid #b15a5a; 
	box-shadow: 0px 1px 2px rgba(0,0,0,0.2);
	
	background-color: #7f2a2a; 
	background: -moz-linear-gradient(top,  #a13a3a 0%, #7f2a2a 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a13a3a), color-stop(100%,#7f2a2a));
	background: -webkit-linear-gradient(top,  #a13a3a 0%,#7f2a2a 100%);
	background: -o-linear-gradient(top,  #a13a3a 0%,#7f2a2a 100%);
	background: -ms-linear-gradient(top,  #a13a3a 0%,#7f2a2a 100%);
	background: linear-gradient(top,  #a13a3a 0%,#7f2a2a 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a13a3a', endColorstr='#7f2a2a',GradientType=0 );
}
.btn-redfade:hover 
{
	color: #000; 
	border-top: 1px solid #d87171; 
	
	box-shadow: 0px 1px 2px rgba(0,0,0,0.2);
	
	background-color: #bf3e3e; 
	background: -moz-linear-gradient(top,  #d05656 0%, #bf3e3e 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d05656), color-stop(100%,#bf3e3e));
	background: -webkit-linear-gradient(top,  #d05656 0%,#bf3e3e 100%);
	background: -o-linear-gradient(top,  #d05656 0%,#bf3e3e 100%);
	background: -ms-linear-gradient(top,  #d05656 0%,#bf3e3e 100%);
	background: linear-gradient(top,  #d05656 0%,#bf3e3e 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d05656', endColorstr='#bf3e3e',GradientType=0 );
}


.btn-black 
{ 
	color: #858988; 
	border-bottom: 1px solid rgba(255,255,255,0.2); 
	background-color: #000; 
}
.btn-black:hover 
{
	color: #fff; 
	border-bottom: 1px solid rgba(255,255,255,0.2); 
	
	background-color: #000; 
}

.btn-inset 
{ 
	color: #fff; 
	border: none;
	border-bottom: 1px solid #613434; 
	box-shadow: inset 0px 1px 1px 1px rgba(0, 0, 0, 0.3);
	background-color: #311212; 
}
.btn-inset:hover { color: #fff; }

.tag { float: left; display: block; background-color: #7a7a7a; color: #fff; text-transform: uppercase; text-align: center; border-radius: 30px; -moz-border-radius: 30px; -webkit-border-radius: 30px; font-weight: bold; margin-right: 5px; }
.tag-small { padding: 2px 10px; font-size: 10px; }

.color-hotpink { background-color: #e82b7e !important; }
.color-blue { background-color: #2d81d8 !important; }
.color-orange { background-color: #ff7510 !important; }
.color-green { background-color: #0cab09 !important; }
.color-cyan { background-color: #10c5b2 !important; }
.color-purple { background-color: #8e44c7 !important; }
.color-navyblue { background-color: #275498 !important; }
.color-yellow { background-color: #e4b40f !important; }
.color-brown { background-color: #a77e60 !important; }
.color-violet { background-color: #e074e7 !important; }

.btn-disabled { opacity: 0.3; cursor: default; }
.btn-disabled:hover { 	
	background-color: #a71924; 
	background: -moz-linear-gradient(top,  #bf2332 0%, #a71924 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#bf2332), color-stop(100%,#a71924));
	background: -webkit-linear-gradient(top,  #bf2332 0%,#a71924 100%);
	background: -o-linear-gradient(top,  #bf2332 0%,#a71924 100%);
	background: -ms-linear-gradient(top,  #bf2332 0%,#a71924 100%);
	background: linear-gradient(top,  #bf2332 0%,#a71924 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bf2332', endColorstr='#a71924',GradientType=0 ); 
}

.btn .small { display: block; font-size: 14.22px; }
.btn .medium { display: block; font-size: 16.98px; }

